$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2900000.0
    - - 1700000.0
      - -2900000.0
    - - 1700000.0
      - -3000000.0
    - - 1800000.0
      - -3000000.0
    - - 1800000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 03770e3d-52c8-49fe-8da0-e9bb84342ba7
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 22a62936-271c-49a6-a364-a635ede58a55
  - 14ccd8f1-a430-4acc-a18d-81a07184044b
  - fe17cce3-da2f-4070-b38c-9f6270431b7d
  - 61293962-a9e9-4d06-bd04-d1980a5a3ef4
  - 946c6414-2f3c-4563-8264-e82d81d73f3e
  - eb1871e3-3359-41f3-92e0-39ce6f2037b1
  - 65203681-7c5c-4f9c-8361-363836ea0d04
  - b64281a1-493e-4ae1-bae3-c740778900c6
  - 5dd70f98-6825-4813-84dd-4dfec5368c7c
  - 412184b5-60b2-4b67-a903-49265f21bc4b
  - 1d82db57-00e5-4205-835b-79433dee7b3b
  - 8941b932-aa07-4e9d-a51d-2feef4d9b4d8
  - 627667b6-920d-4326-a1c6-8df1aaebefa2
  - 8a41f624-8329-4630-b641-497a75534c90
  - ddad6544-d7c1-454e-abe1-66ae1ce0f1b3
  - 7d437207-e972-4dd4-813c-e59eab745b9c
  - 22e57502-6229-4132-a797-446805931475
  - 3f643b9b-4386-425b-a981-b3b0fde8a9a9
  - 402810b0-451c-4298-b245-5e932c032aed
  - 73869c00-db72-44e7-93b0-4f475fc7658c
  - 724e4191-d3b6-490d-a313-d1ba6bfd6a29
  - 85b43966-e86f-4c36-9b37-b3e69ea14822
  - 5abbda47-058b-4675-afd8-70071557b003
  - 34bdcc95-45f9-478e-9679-fc5e2ba2a865
  - cb4c5069-3dd7-4397-9c5e-26822b897d44
  - 18682178-3e9c-4cc5-8825-af4d9c61dfa0
  - ad63f1c5-230b-442e-b086-fc8a3fa31c1f
  - 0bc1bddc-fdc7-425c-9808-e3e22acbd677
  - a335e859-1f73-4f54-8098-8ba852384be1
  - 57a168eb-14b2-4846-a347-2322c13004ab
  - b93ab632-3838-4769-bcc7-b7d547c7fb8f
  - e0ab470e-a58f-44c7-a995-262aa9bbac2e
  - 0b057b6d-d01c-4f06-9a03-2ac5db22160b
  - c451674f-3fdb-46c3-baab-3387947f58e4
  - 41ec9800-84ee-43e5-b379-8e1c73e5eee2
  - 2b543f96-4862-4356-8561-4d513a523cc6
  - e6921141-a89b-4a60-a7b6-2a5824a54a47
  - 3dda97a2-b40c-4f42-95e4-1bbb6caa7e80
  - bc7bc098-5199-4956-b3f7-c93170c23053
  - 27e96bf7-0f72-40e6-930a-c3cc39a8b9de
  - 3a3ef084-d390-4c74-a268-7f2d6455362b
  - bc36f9ae-9ce6-49b3-80cb-cae22f61308c
  - 114ef25b-e02c-435b-900d-ae2e33491e32
  - e46a2025-2f1e-4b62-9800-78df66a811aa
  - 12217cf5-6107-4fab-a022-671cdc33c5b6
  - 167891b4-02d4-4ae9-9620-56b9adb528fc
  - be1427e0-5def-40fb-bf89-a8de84901ead
  - 31e3b677-b59a-4307-b354-61ea9bafb3d7
  - e7cfe847-77f8-4350-9fe3-8c1f0b69524f
  - ca26fc27-4112-4db4-bcfe-8d8dedcff4e7
  - a6cfdd7c-b577-4fda-bf00-4d9c03475835
  ls5_nbart_geomedian_annual:
  - 56460609-e4dc-4bec-a842-83afa5b4a345
  ls5_nbart_tmad_annual:
  - ba9cea5f-c542-4199-addb-6ff4d393f4f3
  ls7_fc_albers:
  - 6cfef684-d2dc-4df3-9126-7d3ff44dbcab
  - 969a7775-8d59-43cf-938d-4cb34cd078ec
  - ac8b0214-5a1b-4b94-b744-6db2d596d7e6
  - c8b0edd0-6ba0-44a9-b3b0-88c75e78c2a6
  - b57a016b-0bfd-4552-a4df-ef524df086fc
  - 8bb3ddd6-b1fa-4741-924d-fcb2c561ff7a
  - 1f2f3fb9-2c7b-431d-a276-390f9afdb122
  - 7b0af32b-e6c1-45e7-81d9-e6ffbcf3eb61
  - fb94dd3c-eda8-46a2-8109-a5ab4515bd3b
  - 4cddbeae-3635-4c09-ad9e-db8599e15e4b
  - 1fbeaaa0-e55a-4360-85f8-38d6a77ea8a9
  - d1a570aa-7f65-4bf8-9699-adf909895fa7
  - 0864a81e-e472-4ed7-bd0d-4afc0bbb58a6
  - e871858b-5404-4338-b215-73b308371671
  - cf61c814-a6c6-4c04-908d-da78f1b67d71
  - eab31405-35a6-487c-875b-f933f37ddce2
  - d1eca2b4-380e-401c-8c66-d8a7c934d4a2
  - 27a5767d-689a-4cf3-9794-2ea8a4100486
  - 55628fb3-c9f1-4c6b-a107-9e213f500554
  - f473f17d-f5ae-4247-a9c9-af549dac02c4
  - b76a36a7-95ae-4c82-b1cb-7824e978225b
  - b39c00bf-7b54-4ff9-ab44-b70089dd12fc
  - 37143a02-675d-430e-95b0-b06d4ba06180
  - 0b90f8d2-a8ab-44d0-8edf-312024f90a5a
  - 574d7106-d9b2-4590-85d2-48d62cd17e52
  - e7cc986a-f580-4de3-8051-f8436e2d20e3
  - d5281fd7-ab1e-4807-86fd-34604825c5e5
  - d823680f-1f97-4c01-8d4b-03083660da41
  - cc9b7000-cf47-4519-ab20-dc90536724da
  - fa262cbd-fa1e-4e1e-9e0b-0ddf425a8a92
  - 82031deb-c040-43c1-a901-6b4ef5dbbc52
  - ff5ec088-ae0a-4971-96f0-37ac77216b0b
  - cea1c34a-b3d5-4f5c-9a3a-cad5a54fdbf7
  - 8ba610fa-3d4a-48d3-b593-c69331f9980d
  - 8bd47f6a-bd3a-48bd-930b-af8371eb5ebe
  - 565b31e3-0591-4be6-a4fc-85ed0ec01c62
  - 3f7a21c1-a114-466a-8fc2-477e8c695666
  - debbe329-f528-44c4-b9d1-a4c60ece5e1f
  - 3a9e6cd8-ca82-4702-821c-e02c8d187a4d
  - 9e2de4f2-d039-4a9f-af0a-38c6f0df1760
  - 5dabbe9d-dd9a-4626-be24-19c7878bcd38
  - 9800c9b8-8d24-4a4c-833c-e1741b92e2da
  - 54cc3b6b-8c68-4069-ac69-ec6f1ec631b9
  - d84afdda-5b77-457c-996a-2e8b6b372b17
  - 4a75c9c4-f3e1-4416-a8e5-fb5ffa447581
  - 31da185c-af94-4482-a414-47ec227a0e7f
  - 36d58a13-7a75-461f-b159-9fd88ae9347c
  - 6914ab07-4d2f-45b4-bbe5-14bc4ffb33c7
  - 54464b6b-cb09-40e4-875c-e7aa9503f24e
  - 4d0fe9b0-5e10-4fca-a543-3434bb236834
  - c05c3ebc-2d12-4401-a9f5-c01ffdc58c5f
  - d629dcc1-c5ef-4165-b474-ac0a562c56d0
  - a3f6fb33-d3b3-47fa-9b61-50efe52a346e
  - 238dd098-1592-4901-b0dc-b9f40ff10907
  - bf043b27-6b07-4a24-806f-729f982433f7
  - 16b7c2ff-0d4a-4c4c-abec-5879ca885a58
  - 36bcf159-002d-4ac3-81c5-9dbfac594adf
  - c16aad47-7d24-4a23-9305-bb15b98350ce
  - fdc9a43d-ee1c-40b8-a4da-02f317c31243
  - 4624b600-5b60-41e1-aa79-037a07226c08
  - b1236252-db35-433b-8187-6bcd417395d0
  - 6141393f-9d00-48ac-9c4c-037b15812cdc
  ls7_nbart_geomedian_annual:
  - c0a03ca2-5439-4bbe-99b4-38a5fcdb1a62
  ls7_nbart_tmad_annual:
  - 3c0e024c-5409-4e16-9ed1-1b0e276c9464
  wofs_albers:
  - f93a999a-08ef-4c4e-b307-bdb602a5b14c
  - c9815140-c736-47ec-a423-d033e94abbb2
  - aedd985a-177a-46e2-a0ee-06d7948caba1
  - 1f855269-bc1a-4e1d-a903-ade945b68319
  - 82f9beca-e703-4469-8a82-e73999d63fc2
  - 3e5a8d13-ae8a-487d-b5a9-ce19c9a668bc
  - 759d22c6-7ca5-4457-8e57-71498aecfd49
  - 52a68a90-fb54-4ac3-9d87-1ae919c4ec2f
  - 017e6026-7dbd-4aa4-9b79-b090bec74e5c
  - 049ecbd7-de3e-4f0f-b355-f4c17f03e1c8
  - e9b5b4ed-0cb5-4d69-bafb-873c310ae14f
  - cb04b3ce-4463-4193-95fc-6b84f3228dcb
  - b8bfdb84-bbdf-4922-85ca-fc15139a26b2
  - fa3221b4-a171-4fa6-85dd-e5385ef4d1dc
  - 5011a111-b9d1-480f-bfc4-e435e70a61a0
  - de200246-ce2a-40d9-a247-d3d9907824f5
  - d845a04e-0fe0-4cbf-a768-69d07735bdff
  - f32d36b3-adb0-46f8-9724-0020719f6cea
  - dc09928e-a626-410e-b9bd-2948f0b04e12
  - 34760a56-1634-4bc0-949b-4cd6cebc1434
  - 84716353-1a4a-46b2-ae94-b54af5d1e1ac
  - f001b6a5-3be3-4495-82dc-4ff827b2f041
  - 204f0b05-4546-4503-bc8a-c669a31f3304
  - 913775d7-f328-4b5f-acbb-967e22c5767f
  - 39404249-d22a-48d8-aa2b-97f61baf91c1
  - 2131cc39-bd99-4b98-85b9-fd2fbdd37b8f
  - a7fa728e-3bef-4e95-afe1-cf0c310d4ca1
  - 2cf233c9-2a0a-433b-916a-bd45c15e3cb2
  - fc36e35d-b529-4fa1-9858-38a64ca5c4e1
  - feb733f3-b3a3-48ae-bee5-b6c0e36b56b5
  - 05e43243-4ef8-4b25-8fa4-9f7e62588897
  - dbc35178-2950-43ea-b199-ee5680c1af1c
  - 7cf35c7a-75a1-416c-8793-2513b5f5f446
  - 3f082edf-eba1-4ce8-9f66-0c657b5fb3a2
  - 121ca6ed-524e-4218-a3f3-69bd628cf3f4
  - 051c2900-0c21-42da-9488-bd7498894742
  - 03d52306-3307-4ff1-8f44-9e676315eb69
  - d5ee969b-3db4-4495-91c2-e754af23430b
  - 480aaea1-d949-4704-bca0-e220be711d79
  - 83939671-7ae8-4abf-89fd-b8f154bd03d0
  - fb3347c1-67a8-47f1-a843-2112d849ad05
  - bf9331ab-7f29-4158-8fc1-bc6a437e9975
  - a3d4751d-0cc1-43f6-895f-a4a54b78bfe6
  - 41204e02-5db1-4535-9695-c5ec9449f6be
  - 4ba8822a-a5a1-48da-98f4-f069e73cb885
  - c96915f4-8b23-4d5e-8fbe-6c173490feb3
  - 48f0d03c-ef5e-45e5-95f1-4212e115b34f
  - ee3a3215-8f18-4fc4-8dfd-1198af589ed4
  - c47aaa76-6394-4ae7-afbe-a77e8ad1c279
  - 51a4bb5c-9912-4e01-b7b6-43b767468e19
  - e9bbf566-c0b8-4150-88f1-bda46754cf10
  - 31bc0ed5-58dc-4868-913e-5809858090eb
  - fec68e25-8503-4286-85b9-64aedca76b99
  - e53a4c09-3ce8-4b8d-8d39-aad104909c88
  - 62f2c436-e77d-4bda-b37f-10192303f28e
  - 4290306d-af25-4f51-9a7d-257bba528183
  - 245105d4-88ec-4136-94b8-85a3c10461fd
  - 6e933a8e-8663-45fe-99e3-49da65b8765e
  - 90232d8c-9c66-4f40-abbd-fd008d6e3e0c
  - 2102e139-5e90-4326-afea-10d261909536
  - e35cbdb8-6c44-4e3c-89a7-da0f11b379ff
  - 5e489802-0b79-4b97-90b6-d5f4d7bf450d
  - b7610033-aacc-41dc-98ee-8c70fa159794
  - 11d4fe3a-3bab-4677-a448-66918aff726f
  - 266536e2-89f3-4725-bc9e-ed504bd20a68
  - 090a07e3-349b-48c6-86c3-856dc2e05886
  - 4dde567a-a2d0-4584-9376-7f12f345e2c2
  - 5e355a87-0c5e-4991-b6e7-5c222918d909
  - ae897575-5b01-42c3-a7a7-3ba76ad4a64a
  - 3ccc9d20-09ad-4f3b-b48d-cd6ba7fcd400
  - 23f1506d-036f-4443-8dc6-e6e7d5785a6d
  - 5081dcf8-7658-4354-b0db-a905a4efbdae
  - 6e9d9bc1-8624-46b5-840c-870231f1e2de
  - 7ff056cf-ff90-484a-86ec-bdaa9763a0aa
  - be8e7a9b-75c0-48c5-b383-d7641ef79365
  - 38762aec-7c4b-46ed-96d2-96b8f8c25f03
  - b54c7d8a-ed40-4ca5-a887-8044d71db4a6
  - a8b447df-18a4-4a1f-8742-f707fdbabcb1
  - 43d4d69d-bbdc-4313-a507-5ca6a6489d29
  - 75581bff-87e8-4106-873f-05ec6a0ad6a3
  - 083d1ca3-4a17-46bd-bdc5-4ad436d0256d
  - a5df5043-8c4c-4b4c-93fc-ea921b3f28e1
  - 0fd6e42b-8870-4255-8c66-8367a6a30fdc
  - d2a8eee6-ed9b-434e-9924-6298d0d97ada
  - ec502967-6dd1-4aed-8139-8cd2a69aae93
  - 468810e2-723d-42ac-a5ad-26025209334e
  - 0f30e051-4131-4c0f-aacd-158aebcb3bdd
  - 64dc6950-c5bd-49c0-bfe9-f77a30ac21c6
  - 8557ddba-4ca6-45ed-9e27-54ed9eaf1efd
  - 9aeb2cb6-d488-44a2-9b8a-aa82626c01dc
  - 7760de0c-49db-4a26-bd93-3ed6ac71630e
  - 0805bfee-1949-4ede-ad97-55e2a21e098e
  - 2375f6d3-7d58-48b5-93d2-22392f4aefb4
  - 7da260cb-23f5-46fc-bf27-4f543f02a337
  - 11744122-9840-4be3-8e91-37954d54a0c0
  - 05f3dd69-c7a3-4a61-904a-dca8532e51c7
  - 49da07b4-4461-41fc-bc2d-c164cc0a22dc
  - bd6413b6-5798-4b22-8017-29963bbe7275
  - 4033dc79-40f0-4987-b8c1-7472b704acc5
  - c781d22a-7758-40ca-b44b-e9d21c2c4917
  - 16733ccd-8746-4f6b-8337-48c93c1edce1
  - 1c26918b-71f7-40c2-8f0f-e55b175b1759
  - 5a82b2cb-66f1-42cd-81b3-df57bac0baf2
  - 96925460-faa4-4a10-8cf7-3e94c0e697eb
  - 5cb37963-6fa0-46b9-b0fb-412120f8b128
  - 93556b02-2664-4615-b57a-68fd03412f5b
  - 565e874d-0484-4bda-bfe1-1a03aacc3d7b
  - cc79fafe-7a08-49c3-bf9d-46fda7432f74
  - 7bc699cf-ccab-4a49-8522-4e65bd05b23e
  - 07e78aa8-6094-4c13-9342-e49ffb78bc59
  - 70243e6a-285e-4d7c-8c5a-5ce201fcde41
  - 8a857325-f9f9-4f98-9796-5a8b289fd1e6
  wofs_annual_summary:
  - 33cc3060-44d8-4b2f-ad1e-2c2cfbabcb5d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:14:25.561569Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
